rematch - Bug #705
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Trén man hinh nhé 14inch tré xudng, Bloc publish bi Iéch do size anh khac nhau

12/13/2024 02:51 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thi

0 Két qua hién tai:
Trén man hinh nhé 14inch tré xudng, bloc publish bi Iéch nhau

0 Két qua mong mudn:
Trén man hinh nhoé 14inch tr& xuéng, bloc publish khdng bj Iéch nhau

History

#1 - 12/13/2024 02:51 AM - Nguyén Tra
- File 299.jpg added

#2 - 12/13/2024 03:45 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/13/2024 03:45 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/13/2024 04:21 AM - Tran Hung

- Status changed from Implemented to Deployed

#5 - 12/13/2024 04:21 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#6 - 12/13/2024 07:21 AM - Nguyén Tra
- File 308.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua retest
Size &nh céc bloc khong bing nhau

0 Két qua mong mudn:

Size anh cac bloc béng nhau (Thamn kh&o man Top)
Check admin site tuong tu

#7 - 12/13/2024 07:58 AM - Tran Hung

- Status changed from In Progress to Implemented

01/20/2026

1/2



http://rematch.dt-solution.com/search

#8 - 12/16/2024 03:08 AM - Tran Hung

- Status changed from Implemented to Deployed

#9 - 12/16/2024 03:08 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#10 - 12/16/2024 03:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

299.jpg 227 KB 12/13/2024 Nguyén Tra

308.jpg 300 KB 12/13/2024 Nguyén Tra
